{
  "id": 4970839,
  "name": "Weightstill Woods, Appellant, v. Village of La Grange Park, Appellee",
  "name_abbreviation": "Woods v. Village of La Grange Park",
  "decision_date": "1944-05-01",
  "docket_number": "Gen. No. 42,539",
  "first_page": "72",
  "last_page": "72",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 72"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 392,
    "ocr_confidence": 0.488,
    "sha256": "36682dffcd37f5dfd9cfa9f7e72054566a221a9aaf6bf422b1bf3b9ede61c5e3",
    "simhash": "1:70d34480fea15c03",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Weightstill Woods, Appellant, v. Village of La Grange Park, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Weightstill Woods, pro se; Benjamin Franklin Langworthy, James Glenn McConaughy and Maloney & Wooster, of counsel; Stevens & Stevens, for appellee; George M. Stevens, of counsel."
    ],
    "corrections": "",
    "head_matter": "Weightstill Woods, Appellant, v. Village of La Grange Park, Appellee.\nGen. No. 42,539.\nopinion filed May 1, 1944;\nrehearing denied May 15, 1944.\nWeightstill Woods, pro se; Benjamin Franklin Langworthy, James Glenn McConaughy and Maloney & Wooster, of counsel; Stevens & Stevens, for appellee; George M. Stevens, of counsel."
  },
  "file_name": "0072-01",
  "first_page_order": 94,
  "last_page_order": 94
}
